html, body {
	margin: 0;
	padding: 0;
	background-color: #0A2D4E;
	background-image: url(../images/bg-pattern.jpg);
	background-repeat: repeat;
}
#tablebody {
	background-color: #FFF;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
.header {
	background-image: url(../images/bg-band.jpg);
	background-repeat: repeat-x;
}
.services {
	margin-top:15px;
	margin-bottom:15px;
}
body{
	text-align: left;
	font-family: Helvetica, Arial, sans-serif, Verdana;
	color: #444;
	font-size: 100%;
}
a{
	color: #3D3D3D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: none;
}
p, li {
	margin: 8px 10px 5px 20px;
	line-height: 1.3em;
}
h1, h2, h3, h5 {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 20px 0px 20px;
	letter-spacing:0px;
}
h1 {
	padding: 0px;
	font-size: 1.6em;
	color: #008AD2;
	line-height: 0.8em;
}
h2 {
	line-height: 20%;
	padding-top: 0px;
	font-size: 1em;
	line-height: 1em;
	color: #444;
}
h3 {line-height: 0%;} {
	padding-top: 0px;
	font-size: 1em;
	line-height: 1em;
	color: #444;
}
h5 {
	padding: 0px;
	font-size: x-small;
	color: #999999;
	line-height: 1em;
	font-style: normal;
	font-weight: lighter;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	letter-spacing: 0px;
	padding: 10px;
	font-size: x-small;
	color: #333;
	line-height: 1em;
	background-color: #CCC;
}
.footertbl {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	letter-spacing: 0px;
	font-size: x-small;
	color: #333;
	line-height: 1em;
	background-color: #CCC;
}
.breakoutBox {
	text-align: left;
	font-family: Helvetica, Arial, sans-serif, Verdana;
	color: #444;
	font-size: 90%;
	background-image: url(../images/bb-grad.png);
	background-repeat: repeat-x;
	background-position: center;
	-moz-box-shadow: 0px 3px 6px #666;
	-webkit-box-shadow: 0px 3px 6px #666;
	box-shadow: 0px 3px 6px #666;
	background-color: #E8E8E8;
	margin: 15px;
}
.Body2 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 0px 15px 0px;
	letter-spacing: 0px;
	padding: 0;
	font-size: small;
	line-height: 0.2em;
}
.Body1 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	letter-spacing: 0px;
	padding: 0px;
	font-size: small;
	line-height: .2em;
}
.callout {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	letter-spacing: 0.05em;
	padding: 10px;
	font-size: 1.2em;
	line-height: 0.8em;
	color: #CCC;
}
.testimonials {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	letter-spacing: 0px;
	padding: 0px;
	font-size: small;
	font-style: italic;
}
.bodylink {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0px;
	padding: 0;
	color: #008AD2;
	line-height: 1.1em;
	}
.bodylinksmall {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 20px;
	letter-spacing: 0px;
	padding: 0;
	color: #008AD2;
	line-height: 1.1em;
	font-size: 0.8em;
	font-weight: bold;
}
.team {
	font-family: Arial, Helvetica, sans-serif;
	margin: 20px 5px 5px 0px;
	letter-spacing:0px;
	padding: 0px;
	font-size: small;
	color: #333;
	line-height: 1.3em;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	margin: 20px 20px 20px 20px;
	letter-spacing:0px;
	padding: 0;
	font-size: small;
	color: #333;
	background-color: #E8E8E8;
	line-height: 0.2em;
}
.Body2 subhead {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	letter-spacing:0px;
	padding: 0;
	font-size: medium;
	color: #333;
	line-height: 1em;
	font-weight: bold;
}
.footerlinks {
	font-family: Helvetica, Arial, sans-serif, Verdana;
	margin: 0px 0px 0px 0px;
	letter-spacing:0px;
	padding: 0;
	font-size: x-small;
	color: #333;
	line-height: 1em;
	text-align:right;
}
.img {
	border:0px;
}
